@charset "utf-8";
/* CSS Document */

#seals   {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #00283C;
	text-decoration: none;
	text-align: center;
	padding: 5px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	clear: both;
}
#seals li {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	text-decoration: none;
	text-align: center;
	display: inline;
	margin: 5px;
	padding: 5px;
}
#seals a {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #0C5578;
	text-decoration: none;
	font-size: 90%;
}
#seals a:hover {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	font-size: 90%;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0C5578;
}
#seals2 {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #00283C;
	text-decoration: none;
	text-align: center;
	padding: 5px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	clear: both;
}
#seals2 li {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	text-decoration: none;
	text-align: center;
	display: inline;
	margin: 5px;
	padding: 5px;
}
#seals2 a {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #0C5578;
	text-decoration: none;
	font-size: 90%;
}
#seals2 a:hover {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	font-size: 90%;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0C5578;
}
